{
    "data" : [
        {
            "name" : "blood",
            "maxLife" : 7,
            "lifeCurrent" : 0,
            "velocity" : 0.3,
            "acceleration" : -0.1,
            "size": 0.15,
            "texture" : "Textures/bloodsplat1.png"
        }
    ]
}